Package twisted :: Package trial :: Module runner :: Class SingletonRunner |
[frames | no frames]

## Class SingletonRunner

Known Subclasses:
  `PerformanceSingletonRunner`

Method Summary
| `__init__(self, methodName)`
| `__str__(self)`
| `getMethods(self)`
| `numTests(self)`
| `runTest(self, method)`
| `runTests(self, output)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.trial.runner.ITestRunne...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.trial.runner.ITestRunner at 0x86f5d6c>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net